Event::RPC::Message(3)

NAME
Event::RPC::Message - Implementation of Event::RPC network protocol

SYNOPSIS
  # Internal module. No documented public interface.

DESCRIPTION
This module implements the network protocol of Event::RPC. Objects of this class are created internally by Event::RPC::Server and Event::RPC::Client and performs message passing over the network.

AUTHORS
  Jörn Reder <joern at zyn dot de>

COPYRIGHT AND LICENSE
Copyright (C) 2002-2006 by Joern Reder, All Rights Reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 173:
    Non-ASCII character seen before =encoding in 'Jörn'. Assuming CP1252